# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_hba = "検証エラー: 無効なアダプタが指定されています"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_aqn = "検証エラー: 無効な AQN が指定されています"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_wwnn_node_id = "検証エラー: 無効な WWNN が指定されています"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_wwpn_node_id = "検証エラー: 無効な WWPN が指定されています"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_transport_type = "検証エラー: 無効な転送タイプが指定されています"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_ip_address = "検証エラー: 無効な IP アドレスが指定されています"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_port_number = "検証エラー: 無効なポート番号が指定されています"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_subsysnqn = "検証エラー: 無効なサブシステム NQN が指定されています"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_connect_mode = "検証エラー: 無効な接続モードが指定されています"
com.vmware.esx.storage_nvmeof.nvme_connections.validation.plugin.rdc_connection_mode.error = "検証プラグイン エラー: SINGLE_SUBSYSTEM モードでは RDC 接続は無効です。"
